<?php
$z[0]=Array("field","草红花,草红花介绍,墨竹工卡县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","草红花又叫红花，原产埃及，但在巴基斯坦、印度等地栽培历史也很长。红花可入药，有活血通络之功效。草红花种子含油量达55．38％，长期食用这种油，可降低血液中的胆固醇，防止血管硬化，因此，可用它来治冠心病；由于草红花油中的亚麻酸量很低，所以是制作油",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","草红花_墨竹工卡县特产草红花",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　又叫红花，原产，但在、等地栽培历史也很长。红花可入药，有活血通络之功效。草红花种子含油量达55．38％，长期食用这种油，可降低血液中的胆固醇，防止血管硬化，因此，可用它来治冠心病；由于草红花油中的亚麻酸量很低，所以是制作油漆的好原料。草红花在东部、东南部以及南部地区均可大力栽培，并有很大的发展前景。又叫番红花或西红花，原产，在、阿拉伯等国家也有悠久的栽培历史。在国外，最初仅作为染料来栽培，后来才认识到它是一种活血通络、化瘀止痛的珍贵药材。在医学上常用它来治疗血瘀引起的闭经、胸腹胁肋等疼痛，也可治疗创伤痈肿，特别是它的养血之功能早已闻名于世，正因如此，早在明朝藏红花就传入我国，在《本草纲目》中已将它列入药物之类。当然，就其养血功能而言，要远远超过草红花。\n</p><p>　　 　　草红花与藏红花仅一字之差，所以在概念上常误认为同类异名，也有人把西藏早已引种栽培的草红花当作藏红花，其实，这是两种完全不同的植物，草红花是属于双子叶植物纲的菊科一年生草本植物，高达1米左右，头状花序中的每一朵管状花呈桔红色。而藏红花是属于单子叶植物纲的鸢尾科多年生草本植物，具鳞茎，花为青紫色或紫红色，它们虽在活血通络方面功能相似，但在系统演化、形态发育和其它用途等方面存在很大的差异。\n</p><p>　　 　　西藏不产藏红花，那么，为什么藏红花又以“藏“字当头来命名呢？因为这种药材沿岸经印度传入西藏后，又经西藏转运至内地。这样人们就把它称之为藏红花。  \n</p><p>　",550,1818);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b34631W5520-13220.gif",1820,1906);
$z[7][4]['name']="litpic";

?>